[Main]
RepNo=2
AutoSaver =1
ReplayPath=F:\games\BROOD\maps\replays\autoreplay

[RepNo]
type = 0
Description_ENG =RepNo
Description_RUS =Номер реплея
Max = 999999
Min  = 0
Inc = 1

[AutoSaver]
type = 1
Description_ENG = AutoSaver
Description_RUS = Автосейв

[ReplayPath]
type = 2
Description_ENG = Autosave folder
Description_RUS = Папка автосейва
subtype = 2
